.nav {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.nav:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.address {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
.address_small {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.footnav {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #FFFFFF;
}
.footnav:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #3399CC;
}
.foot {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #666666;
}
.title {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 18px;
	color: #00537B;
}
.content {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 13px;
	color: #333333;
}
.content_small {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #333333;
}
.head {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #00537B;
}

a.tableLink:link {
	text-decoration: none;
}

a.tableLink:active, a.tableLink:visited {
	text-decoration: none;
}

a.tableLink:hover {
	text-decoration: none;
}

/*
 * Drop down menu
 */
.menu {
	width: 980px;
	height: 22px;
	text-align: center;
	position: relative;
	z-index: 100;
	border-right: 1px solid #E6E6E6;
}
/* hack to correct IE5.5 faulty box model */
* html .menu {width:981px; w\idth:980px;}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.menu ul ul {
	width:195px;
}

/* float the list to make it horizontal and a relative positon 
   so that you can control the dropdown menu positon */
.menu li {
	float: left;
	width: 195px;
	position: relative;
}

/* style the links for the top level */
.menu a, .menu a:visited {
	display: block;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	width: 195px;
	height: 22px;
	border: 1px solid #E6E6E6;
	border-width: 1px 0 1px 1px;
	padding-left: 0px;
	line-height: 20px;
	background: url(img/navback.jpg) repeat-x;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .menu a, * html .menu a:visited {width:207px; w\idth:195px;}

/* style the second level background */
.menu ul ul a.drop, .menu ul ul a.drop:visited {
	background: #D3D3D3 url(img/arrow-menu.gif) center right no-repeat;
}

/* style the second level hover */
.menu ul ul a.drop:hover {
	background: #333399 url(img/arrow-menu.gif) center right no-repeat;
}

.menu ul ul :hover > a.drop {
	background: #333399 url(img/arrow-menu.gif) center right no-repeat;
}

/* style the third level background */
.menu ul ul ul a, .menu ul ul ul a:visited {
	background: #D3D3D3;
}

/* style the third level hover */
.menu ul ul ul a:hover {
	background: #333399;
}

/* hide the sub levels and give them a positon absolute 
   so that they take up no room TODO */
.menu ul ul {
	visibility: hidden;
	position: absolute;
	height: 0;
	top: 22px;
	left: 0;
	width: 195px;
	border-top:1px solid #E6E6E6;
	text-align: left;
}
/* another hack for IE5.5 */
* html .menu ul ul {top:21px;t\op:22px;}

/* position the third level flyout menu */
.menu ul ul ul {
	left: 195px;
	top: -1px;
	width: 195px;
}

/* position the third level flyout menu for a left flyout */
.menu ul ul ul.left {
	left: -195px;
}

/* style the table so that it takes no part in the layout - required 
   for IE to work */
.menu table {
	position: absolute;
	top: 0;
	left: 0;
	border-collapse: collapse;
}

/* style the second level links */
.menu ul ul a, .menu ul ul a:visited {
	background: #D3D3D3;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	width: 185px;
	height: auto;
	line-height: 20px;
	padding-left: 10px;
	border-width: 0 1px 1px 1px;
}
/* yet another hack for IE5.5 */
* html .menu ul ul a, * html .menu ul ul a:visited {width:207px;w\idth:185px;}

/* style the top level hover */
.menu a:hover, .menu ul ul a:hover {
	color: #FFFFFF;
	background: #333399;
}

.menu :hover > a, .menu ul ul :hover > a {
	color: #FFFFFF;
	background: #333399;
}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul {
	visibility: visible;
}

/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul {
	visibility: hidden;
}

/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul {
	visibility: visible;
}
